arrangers: []
barcode: '4988013702561'
catalog: PCCG-90127
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Talk
composers: []
covers:
- full: https://media.vgm.io/albums/55/84955/84955-1552049098.jpg
  medium: https://medium-media.vgm.io/albums/55/84955/84955-1552049098.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/55/84955/84955-1552049098.jpg
- full: https://media.vgm.io/albums/55/84955/84955-51f454b45ef8.jpg
  medium: https://medium-media.vgm.io/albums/55/84955/84955-51f454b45ef8.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/55/84955/84955-51f454b45ef8.jpg
- full: https://media.vgm.io/albums/55/84955/84955-fa060c698f81.jpg
  medium: https://medium-media.vgm.io/albums/55/84955/84955-fa060c698f81.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/55/84955/84955-fa060c698f81.jpg
- full: https://media.vgm.io/albums/55/84955/84955-db09a048cd72.jpg
  medium: https://medium-media.vgm.io/albums/55/84955/84955-db09a048cd72.jpg
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/55/84955/84955-db09a048cd72.jpg
- full: https://media.vgm.io/albums/55/84955/84955-8e79b02b9a26.jpg
  medium: https://medium-media.vgm.io/albums/55/84955/84955-8e79b02b9a26.jpg
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/55/84955/84955-8e79b02b9a26.jpg
discs:
- disc_length: '50:57'
  name: Disc 1 (CD)
  tracks:
  - names:
      Japanese: None
    track_length: '2:39'
  - names:
      Japanese: None
    track_length: '7:22'
  - names:
      Japanese: None
    track_length: '12:38'
  - names:
      Japanese: None
    track_length: '10:52'
  - names:
      Japanese: None
    track_length: '12:38'
  - names:
      Japanese: None
    track_length: '3:08'
  - names:
      Japanese: None
    track_length: '1:40'
- disc_length: '348:17'
  name: Disc 2 (CD-ROM)
  tracks:
  - names:
      Japanese: 第61病 2013年11月25日配信
    track_length: '25:35'
  - names:
      Japanese: 第62病 2013年12月2日配信
    track_length: '32:43'
  - names:
      Japanese: 第63病 2013年12月9日配信
    track_length: '28:37'
  - names:
      Japanese: 第64病 2013年12月16日配信
    track_length: '24:53'
  - names:
      Japanese: 第65病 2013年12月23日配信
    track_length: '47:27'
  - names:
      Japanese: 第66病 2013年12月30日配信
    track_length: '27:04'
  - names:
      Japanese: 第67病 2014年1月6日配信
    track_length: '29:22'
  - names:
      Japanese: 第68病 2014年1月13日配信
    track_length: '47:20'
  - names:
      Japanese: 第69病 2014年1月20日配信
    track_length: '33:39'
  - names:
      Japanese: 第70病 2014年1月27日配信
    track_length: '51:37'
distributor: &id001
  link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: distributor
link: album/84955
lyricists: []
media_format: CD + CD-ROM
meta:
  added_date: 2019-03-08T04:44
  edited_date: 2022-05-03T17:47
  fetched_date: 2025-11-14T15:02
  ttl: 86400
  visitors: 937
name: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no Honoo ni Dakarete Kike~ Vol.7
names:
  en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no Honoo ni Dakarete Kike~ Vol.7
  ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれて聴け～ Vol.7
  ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no Honoo ni Dakarete Kike~
    Vol.7
notes: 'Disc 1: Audio CD

  Disc 2: Data CD

  Personality: Maaya Uchida, Chinatsu Akasaki, Azumi Asakura, Sumire Uesaka'
organizations:
- &id002
  link: org/2417
  names:
    en: onsen
    ja: 音泉
    ja-latn: onsen
  role: label
- link: org/476
  names:
    en: Tablier Communications inc.
    ja: タブリエ・コミュニケーションズ株式会社
    ja-latn: Tablier Communications inc.
  role: publisher
- *id001
performers:
- link: artist/13289
  names:
    en: Maaya Uchida
    ja: 内田真礼
- link: artist/13290
  names:
    en: Chinatsu Akasaki
    ja: 赤﨑千夏
- link: artist/9515
  names:
    en: Azumi Asakura
    ja: 浅倉杏美
- link: artist/11986
  names:
    en: Sumire Uesaka
    ja: 上坂すみれ
picture_full: https://media.vgm.io/albums/55/84955/84955-1552049098.jpg
picture_small: https://medium-media.vgm.io/albums/55/84955/84955-1552049098.jpg
picture_thumb: https://thumb-media.vgm.io/albums/55/84955/84955-1552049098.jpg
products:
- link: product/6913
  names:
    en: Chu-2 byo demo KOI ga shitai! ~Yami no Honoo ni Dakarete Kike~
    ja: 中二病でも恋がしたい! ～闇の炎に抱かれて聴け～
    ja-latn: Chu-2 byo demo KOI ga shitai! ~Yami no Honoo ni Dakarete Kike~
publish_format: Commercial
publisher: *id002
related:
- catalog: PCCG-90089
  link: album/82521
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: PCCG-90090
  link: album/82522
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: BRZP-554
  link: album/84802
  names:
    en: Yami no Honoo ni Dakarete Kike Radio Meigen Chu...
    ja: ラジオ「闇の炎に抱かれて聴け」ラジオ名言中二病...
    ja-latn: Yami no Honoo ni Dakarete Kike Radio Meigen Chu...
  type: bonus
- catalog: PCCG-90091
  link: album/82523
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: PCCG-90092
  link: album/82524
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: PCCG-90121
  link: album/84804
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: PCCG-90122
  link: album/84805
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: CHU2-0001
  link: album/94585
  names:
    en: Yami no Honoo ni Dakarete Kike Radio CD Vol.7 O...
    ja: 闇の炎に抱かれて聴け ラジオCD Vol.7 <音泉>通販...
    ja-latn: Yami no Honoo ni Dakarete Kike Radio CD Vol.7 O...
  type: bonus
- catalog: PCCG-90131
  link: album/84956
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
- catalog: PCCG-90132
  link: album/84957
  names:
    en: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
    ja: ラジオCD 中二病でも恋がしたい! ～闇の炎に抱かれ...
    ja-latn: Radio CD Chu-2 byo demo KOI ga shitai! ~Yami no...
  type: drama
release_date: '2014-07-02'
release_events: []
release_price:
  currency: JPY
  price: 3240.0
reprints: []
vgmdb_link: https://vgmdb.net/album/84955?perpage=99999
votes: 0
